.info {
  background-color: black;
  text-align: center;

  &__title {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 22px;
    padding-top: 66px;

    &:before {
      content: '-';
      color: #FFFFFF;
      padding-right: 5px;
    }

    &:after {
      content: '-';
      color: #FFFFFF;
      padding-left: 5px;
    }
  }
  &__text{
    color: #B9B9B9;
    font-size: 12px;
    line-height: 26px;
  }
  &__img{
    display: flex;
    justify-content: center;

    &--elem{
      padding: 25px 2px;
    }
  }
  &__contacts{
    color: #B9B9B9;
    padding-bottom: 70px;
    font-size: 14px;

    &--adress{
      padding-right: 8px;
      padding-bottom: 8px;

      &:after{
        content: '/';
        padding-left: 8px;
      }
    }

    &--tel{
      padding-bottom: 8px;
      &:after{
        content: '/';
        padding-left: 8px;
      }
    }
    &--mail{
      padding-left: 8px;
    }
  }
}
